Why do Natty and Oneiric still have package version 0.3.1?

Asked by Daniel Sager on 2011-07-21

The latest version 0.3.2 with indicator support should be at least in Oneiric, especially when Gnome gets kicked out and Unity is the only desktop environment... Is there any chance that the latest version of alarm-clock-applet will be included?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu alarm-clock-applet Edit question
Assignee:
No assignee Edit question
Solved by:
Daniel Sager
Solved:
2011-07-21
Last query:
2011-07-21
Last reply:
2011-07-21

Unity isn't a desktop environment. Oneiric uses Gnome3. Unity is only a SHELL. You can run XFCE and run unity in that if you so desire.

If you log a bug stating what bugs and security risks the 0.3.2 version cures then it may be included. You may also be able to find a PPA using this link:
https://launchpad.net/ubuntu/+ppas

Daniel Sager (buuh) said : #2

Ok, sorry if I got that wrong.

Anyway, the package's version doesn't work with indicators, the current one does. That was my point. I'll look into tha bug logging...

Thanks so far.